Table of Contents

Class: inchi_popen | ../bkchem/oasa/oasa/inchi.py
--- | ---
Methods |
--- | ---
gen_inchi start_process stop_process
| gen_inchi
    gen_inchi ( self,  mf )
Exceptions |
--- | ---
oasa_inchi_error( "InChI program did not create any output InChI" )
| start_process
    start_process ( self,  program=None )
| stop_process
    stop_process ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1